<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (11.0.11) on Mon Sep 20 11:24:22 IST 2021 -->
<title>Loan</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2021-09-20">
<link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="../../../../../jquery/jquery-ui.css" title="Style">
<script type="text/javascript" src="../../../../../script.js"></script>
<script type="text/javascript" src="../../../../../jquery/jszip/dist/jszip.min.js"></script>
<script type="text/javascript" src="../../../../../jquery/jszip-utils/dist/jszip-utils.min.js"></script>
<!--[if IE]>
<script type="text/javascript" src="../../../../../jquery/jszip-utils/dist/jszip-utils-ie.min.js"></script>
<![endif]-->
<script type="text/javascript" src="../../../../../jquery/jquery-3.5.1.js"></script>
<script type="text/javascript" src="../../../../../jquery/jquery-ui.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Loan";
        }
    }
    catch(err) {
    }
//-->
var data = {"i0":10,"i1":10,"i2":10,"i3":10,"i4":10,"i5":10,"i6":10,"i7":10,"i8":10,"i9":10,"i10":10,"i11":10,"i12":10,"i13":10,"i14":10,"i15":10,"i16":10,"i17":10,"i18":10,"i19":10,"i20":10};
var tabs = {65535:["t0","All Methods"],2:["t2","Instance Methods"],8:["t4","Concrete Methods"]};
var altColor = "altColor";
var rowColor = "rowColor";
var tableTab = "tableTab";
var activeTableTab = "activeTableTab";
var pathtoroot = "../../../../../";
var useModuleDirectories = true;
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<header role="banner">
<nav role="navigation">
<div class="fixedNav">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a id="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../index.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="class-use/Loan.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../../allclasses.html">All&nbsp;Classes</a></li>
</ul>
<ul class="navListSearch">
<li><label for="search">SEARCH:</label>
<input type="text" id="search" value="search" disabled="disabled">
<input type="reset" id="reset" value="reset" disabled="disabled">
</li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.detail">Method</a></li>
</ul>
</div>
<a id="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
</div>
<div class="navPadding">&nbsp;</div>
<script type="text/javascript"><!--
$('.navPadding').css('padding-top', $('.fixedNav').css("height"));
//-->
</script>
</nav>
</header>
<!-- ======== START OF CLASS DATA ======== -->
<main role="main">
<div class="header">
<div class="subTitle"><span class="packageLabelInType">Package</span>&nbsp;<a href="package-summary.html">com.techgatha.loan.LoanProposalSpringBootProject.model</a></div>
<h2 title="Class Loan" class="title">Class Loan</h2>
</div>
<div class="contentContainer">
<ul class="inheritance">
<li>java.lang.Object</li>
<li>
<ul class="inheritance">
<li>com.techgatha.loan.LoanProposalSpringBootProject.model.Loan</li>
</ul>
</li>
</ul>
<div class="description">
<ul class="blockList">
<li class="blockList">
<dl>
<dt>All Implemented Interfaces:</dt>
<dd><code>java.io.Serializable</code></dd>
</dl>
<hr>
<pre>@Entity
public class <span class="typeNameLabel">Loan</span>
extends java.lang.Object
implements java.io.Serializable</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../serialized-form.html#com.techgatha.loan.LoanProposalSpringBootProject.model.Loan">Serialized Form</a></dd>
</dl>
</li>
</ul>
</div>
<div class="summary">
<ul class="blockList">
<li class="blockList">
<!-- ======== CONSTRUCTOR SUMMARY ======== -->
<section role="region">
<ul class="blockList">
<li class="blockList"><a id="constructor.summary">
<!--   -->
</a>
<h3>Constructor Summary</h3>
<table class="memberSummary">
<caption><span>Constructors</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Constructor</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tr class="altColor">
<th class="colConstructorName" scope="row"><code><span class="memberNameLink"><a href="#%3Cinit%3E()">Loan</a></span>()</code></th>
<td class="colLast">&nbsp;</td>
</tr>
</table>
</li>
</ul>
</section>
<!-- ========== METHOD SUMMARY =========== -->
<section role="region">
<ul class="blockList">
<li class="blockList"><a id="method.summary">
<!--   -->
</a>
<h3>Method Summary</h3>
<table class="memberSummary">
<caption><span id="t0" class="activeTableTab"><span>All Methods</span><span class="tabEnd">&nbsp;</span></span><span id="t2" class="tableTab"><span><a href="javascript:show(2);">Instance Methods</a></span><span class="tabEnd">&nbsp;</span></span><span id="t4" class="tableTab"><span><a href="javascript:show(8);">Concrete Methods</a></span><span class="tabEnd">&nbsp;</span></span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colSecond" scope="col">Method</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tr id="i0" class="altColor">
<td class="colFirst"><code>java.util.List&lt;<a href="Collateral.html" title="class in com.techgatha.loan.LoanProposalSpringBootProject.model">Collateral</a>&gt;</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#getCollaterals()">getCollaterals</a></span>()</code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr id="i1" class="rowColor">
<td class="colFirst"><code><a href="Customer.html" title="class in com.techgatha.loan.LoanProposalSpringBootProject.model">Customer</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#getCustomer()">getCustomer</a></span>()</code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr id="i2" class="altColor">
<td class="colFirst"><code><a href="Employee.html" title="class in com.techgatha.loan.LoanProposalSpringBootProject.model">Employee</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#getEmployee()">getEmployee</a></span>()</code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr id="i3" class="rowColor">
<td class="colFirst"><code>double</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#getInterestRate()">getInterestRate</a></span>()</code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr id="i4" class="altColor">
<td class="colFirst"><code>double</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#getLoanAmount()">getLoanAmount</a></span>()</code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr id="i5" class="rowColor">
<td class="colFirst"><code>java.lang.String</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#getLoanId()">getLoanId</a></span>()</code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr id="i6" class="altColor">
<td class="colFirst"><code>java.lang.String</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#getLoanType()">getLoanType</a></span>()</code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr id="i7" class="rowColor">
<td class="colFirst"><code>double</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#getPeriod()">getPeriod</a></span>()</code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr id="i8" class="altColor">
<td class="colFirst"><code>java.lang.String</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#getRemarks()">getRemarks</a></span>()</code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr id="i9" class="rowColor">
<td class="colFirst"><code>boolean</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#isApproved()">isApproved</a></span>()</code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr id="i10" class="altColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setApproved(boolean)">setApproved</a></span>&#8203;(boolean&nbsp;isApproved)</code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr id="i11" class="rowColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setCollaterals(java.util.List)">setCollaterals</a></span>&#8203;(java.util.List&lt;<a href="Collateral.html" title="class in com.techgatha.loan.LoanProposalSpringBootProject.model">Collateral</a>&gt;&nbsp;collaterals)</code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr id="i12" class="altColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setCustomer(com.techgatha.loan.LoanProposalSpringBootProject.model.Customer)">setCustomer</a></span>&#8203;(<a href="Customer.html" title="class in com.techgatha.loan.LoanProposalSpringBootProject.model">Customer</a>&nbsp;customer)</code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr id="i13" class="rowColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setEmployee(com.techgatha.loan.LoanProposalSpringBootProject.model.Employee)">setEmployee</a></span>&#8203;(<a href="Employee.html" title="class in com.techgatha.loan.LoanProposalSpringBootProject.model">Employee</a>&nbsp;employee)</code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr id="i14" class="altColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setInterestRate(double)">setInterestRate</a></span>&#8203;(double&nbsp;interestRate)</code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr id="i15" class="rowColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setLoanAmount(double)">setLoanAmount</a></span>&#8203;(double&nbsp;loanAmount)</code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr id="i16" class="altColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setLoanId(java.lang.String)">setLoanId</a></span>&#8203;(java.lang.String&nbsp;loanId)</code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr id="i17" class="rowColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setLoanType(java.lang.String)">setLoanType</a></span>&#8203;(java.lang.String&nbsp;loanType)</code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr id="i18" class="altColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setPeriod(double)">setPeriod</a></span>&#8203;(double&nbsp;period)</code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr id="i19" class="rowColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setRemarks(java.lang.String)">setRemarks</a></span>&#8203;(java.lang.String&nbsp;remarks)</code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr id="i20" class="altColor">
<td class="colFirst"><code>java.lang.String</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#toString()">toString</a></span>()</code></th>
<td class="colLast">&nbsp;</td>
</tr>
</table>
<ul class="blockList">
<li class="blockList"><a id="methods.inherited.from.class.java.lang.Object">
<!--   -->
</a>
<h3>Methods inherited from class&nbsp;java.lang.Object</h3>
<code>equals, getClass, hashCode, notify, notifyAll, wait, wait, wait</code></li>
</ul>
</li>
</ul>
</section>
</li>
</ul>
</div>
<div class="details">
<ul class="blockList">
<li class="blockList">
<!-- ========= CONSTRUCTOR DETAIL ======== -->
<section role="region">
<ul class="blockList">
<li class="blockList"><a id="constructor.detail">
<!--   -->
</a>
<h3>Constructor Detail</h3>
<a id="&lt;init&gt;()">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>Loan</h4>
<pre>public&nbsp;Loan()</pre>
</li>
</ul>
</li>
</ul>
</section>
<!-- ============ METHOD DETAIL ========== -->
<section role="region">
<ul class="blockList">
<li class="blockList"><a id="method.detail">
<!--   -->
</a>
<h3>Method Detail</h3>
<a id="getRemarks()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getRemarks</h4>
<pre class="methodSignature">public&nbsp;java.lang.String&nbsp;getRemarks()</pre>
</li>
</ul>
<a id="setRemarks(java.lang.String)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setRemarks</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setRemarks&#8203;(java.lang.String&nbsp;remarks)</pre>
</li>
</ul>
<a id="isApproved()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>isApproved</h4>
<pre class="methodSignature">public&nbsp;boolean&nbsp;isApproved()</pre>
</li>
</ul>
<a id="setApproved(boolean)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setApproved</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setApproved&#8203;(boolean&nbsp;isApproved)</pre>
</li>
</ul>
<a id="setLoanId(java.lang.String)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setLoanId</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setLoanId&#8203;(java.lang.String&nbsp;loanId)</pre>
</li>
</ul>
<a id="getLoanId()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getLoanId</h4>
<pre class="methodSignature">public&nbsp;java.lang.String&nbsp;getLoanId()</pre>
</li>
</ul>
<a id="getLoanType()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getLoanType</h4>
<pre class="methodSignature">public&nbsp;java.lang.String&nbsp;getLoanType()</pre>
</li>
</ul>
<a id="setLoanType(java.lang.String)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setLoanType</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setLoanType&#8203;(java.lang.String&nbsp;loanType)</pre>
</li>
</ul>
<a id="getLoanAmount()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getLoanAmount</h4>
<pre class="methodSignature">public&nbsp;double&nbsp;getLoanAmount()</pre>
</li>
</ul>
<a id="setLoanAmount(double)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setLoanAmount</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setLoanAmount&#8203;(double&nbsp;loanAmount)</pre>
</li>
</ul>
<a id="getInterestRate()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getInterestRate</h4>
<pre class="methodSignature">public&nbsp;double&nbsp;getInterestRate()</pre>
</li>
</ul>
<a id="setInterestRate(double)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setInterestRate</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setInterestRate&#8203;(double&nbsp;interestRate)</pre>
</li>
</ul>
<a id="getPeriod()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getPeriod</h4>
<pre class="methodSignature">public&nbsp;double&nbsp;getPeriod()</pre>
</li>
</ul>
<a id="setPeriod(double)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setPeriod</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setPeriod&#8203;(double&nbsp;period)</pre>
</li>
</ul>
<a id="getCustomer()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getCustomer</h4>
<pre class="methodSignature">public&nbsp;<a href="Customer.html" title="class in com.techgatha.loan.LoanProposalSpringBootProject.model">Customer</a>&nbsp;getCustomer()</pre>
</li>
</ul>
<a id="setCustomer(com.techgatha.loan.LoanProposalSpringBootProject.model.Customer)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setCustomer</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setCustomer&#8203;(<a href="Customer.html" title="class in com.techgatha.loan.LoanProposalSpringBootProject.model">Customer</a>&nbsp;customer)</pre>
</li>
</ul>
<a id="getEmployee()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getEmployee</h4>
<pre class="methodSignature">public&nbsp;<a href="Employee.html" title="class in com.techgatha.loan.LoanProposalSpringBootProject.model">Employee</a>&nbsp;getEmployee()</pre>
</li>
</ul>
<a id="setEmployee(com.techgatha.loan.LoanProposalSpringBootProject.model.Employee)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setEmployee</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setEmployee&#8203;(<a href="Employee.html" title="class in com.techgatha.loan.LoanProposalSpringBootProject.model">Employee</a>&nbsp;employee)</pre>
</li>
</ul>
<a id="getCollaterals()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getCollaterals</h4>
<pre class="methodSignature">public&nbsp;java.util.List&lt;<a href="Collateral.html" title="class in com.techgatha.loan.LoanProposalSpringBootProject.model">Collateral</a>&gt;&nbsp;getCollaterals()</pre>
</li>
</ul>
<a id="setCollaterals(java.util.List)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setCollaterals</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setCollaterals&#8203;(java.util.List&lt;<a href="Collateral.html" title="class in com.techgatha.loan.LoanProposalSpringBootProject.model">Collateral</a>&gt;&nbsp;collaterals)</pre>
</li>
</ul>
<a id="toString()">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>toString</h4>
<pre class="methodSignature">public&nbsp;java.lang.String&nbsp;toString()</pre>
<dl>
<dt><span class="overrideSpecifyLabel">Overrides:</span></dt>
<dd><code>toString</code>&nbsp;in class&nbsp;<code>java.lang.Object</code></dd>
</dl>
</li>
</ul>
</li>
</ul>
</section>
</li>
</ul>
</div>
</div>
</main>
<!-- ========= END OF CLASS DATA ========= -->
<footer role="contentinfo">
<nav role="navigation">
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a id="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../index.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="class-use/Loan.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../../allclasses.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.detail">Method</a></li>
</ul>
</div>
<a id="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</nav>
</footer>
</body>
</html>
